{
  "id": "00000000-0000-0000-0000-000000000000",
  "name": "Kafka Streaming Platform",
  "schemaVersion": "designs.meshery.io/v1beta1",
  "version": "0.0.1",
  "components": null,
  "relationships": null
}